From: Antonio Terceiro <terceiro@debian.org>
Date: Tue, 9 Jul 2019 10:40:18 -0300
Subject: l10n: Fix date in danish po file

---
 django_filters/locale/da/LC_MESSAGES/django.po | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

diff --git a/django_filters/locale/da/LC_MESSAGES/django.po b/django_filters/locale/da/LC_MESSAGES/django.po
index 6260b3f..2acb566 100644
--- a/django_filters/locale/da/LC_MESSAGES/django.po
+++ b/django_filters/locale/da/LC_MESSAGES/django.po
@@ -8,9 +8,10 @@ msgstr ""
 "Language: da\n"
 "Last-Translator: Danni Randeris <danni@danniranderis.dk>\n"
 "Language-Team: Danni Randeris <danni@danniranderis.dk>\n"
-"POT-Creation-Date: 2017-10-28\n"
-"PO-Revision-Date: 2017-10-28\n"
+"POT-Creation-Date: 2017-10-28 00:00+0000\n"
+"PO-Revision-Date: 2017-10-28 00:00+0000\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
+"
 
 #: conf.py:17
 msgid "date"
